# Generated by Django 4.1.9 on 2023-07-27 08:11

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student_registration", "0001_student_registration_tables"),
    ]

    operations = [
        migrations.RenameField(
            model_name="studentregistration",
            old_name="registration_id",
            new_name="registration_no",
        ),
    ]
